<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Catalan Names (Female)</key>
	<string>カタルーニャ語の名前（女性）</string>
	<key>Catalan Names (Male)</key>
	<string>カタルーニャ語の名前（男性）</string>
	<key>Catalan Surnames</key>
	<string>カタルーニャ語の姓</string>
	<key>Finnish Names (Female)</key>
	<string>フィンランド語名（女性）</string>
	<key>Finnish Names (Male)</key>
	<string>フィンランド語名（男性）</string>
	<key>Finnish Surnames</key>
	<string>フィンランド語姓</string>
	<key>Forenames (Female)</key>
	<string>名前（女性）</string>
	<key>Forenames (Male)</key>
	<string>名前（男性）</string>
	<key>German Names (Male)</key>
	<string>ドイツ語の名前（男性）</string>
	<key>Hindi and Indian Names (Female)</key>
	<string>ヒンズー語およびインドの名前（女性）</string>
	<key>Hindi and Indian Names (Male)</key>
	<string>ヒンズー語およびインドの名前（男性）</string>
	<key>Irish Surnames</key>
	<string>アイルランド語姓</string>
	<key>Italian Names (Female)</key>
	<string>イタリア語の名前（女性）</string>
	<key>Italian Names (Male)</key>
	<string>イタリア語名（男性）</string>
	<key>Italian Surnames</key>
	<string>イタリア語姓</string>
	<key>Japanese Names (Female)</key>
	<string>日本語の名前（女性）</string>
	<key>Japanese Names (Male)</key>
	<string>日本語の名前（男性）</string>
	<key>Japanese Surnames</key>
	<string>日本語姓</string>
	<key>Literary Surnames</key>
	<string>文学の姓</string>
	<key>Polish Names (Female)</key>
	<string>ポーランド語の名前（女性）</string>
	<key>Polish Names (Male)</key>
	<string>ポーランド語の名前（男性）</string>
	<key>Polish Surnames</key>
	<string>ポーランド語の姓</string>
	<key>Popular British Names (Female)</key>
	<string>一般的なイギリスの名前（女性）</string>
	<key>Popular British Names (Male)</key>
	<string>一般的なイギリスの名前（男性）</string>
	<key>Popular British Surnames</key>
	<string>一般的なイギリスの姓</string>
	<key>Popular London Surnames</key>
	<string>一般的なロンドンの姓</string>
	<key>Popular US Names (Female)</key>
	<string>一般的な米国の名前（女性）</string>
	<key>Popular US Names (Male)</key>
	<string>一般的な米国の名前（男性）</string>
	<key>Potential Dictionary Surnames</key>
	<string>潜在的な辞書上の姓</string>
	<key>Spanish Names (Female)</key>
	<string>スペイン語の名前（女性）</string>
	<key>Spanish Names (Male)</key>
	<string>スペイン語の名前（男性）</string>
	<key>Spanish Surnames</key>
	<string>スペイン語姓</string>
</dict>
</plist>
